SiiNunit
{
//locale\lt_lt\xx.eyt_lowexts.sii
localization_db : .localization
{

//game assigns "name:" of first body in chain to Trailer Dealer's first purchase screen
//game assigns "name:" of first body in chain to appear in Trailer Manager
    
	//key[]: "brand_eyt"
	//val[]: "EYT"

//================ lowboy    
	key[]: "series_eyt_lowboy"
	val[]: "Žemagrindė Priekaba"

    key[]: "dlr_man_lowboy_body_eyt"
    val[]: "Žemagrindė Priekaba"
	
    key[]: "lowboy_chassis_eyt"
    val[]: ""
	
    key[]: "lowboy_lift_axle_eyt"
    val[]: "Iškėlimas ašys Žemagrindė Priekaba"

//================ lowext

	key[]: "series_eyt_lowext"
	val[]: "Žemagrindė Priekaba, Prailginamas"

    key[]: "dlr_man_lowext_body_eyt"
    val[]: "Žemagrindė Priekaba, Prailginamas"
	
    key[]: "lowext_chassis_eyt"
    val[]: "Prailginta"

//================ nominal capacities

    key[]: "[35-80T]"
    val[]: "[32-73t]"

    key[]: "[35T]"
    val[]: "[32t]"

    key[]: "[50T]"
    val[]: "[45t]"

    key[]: "[60T]"
    val[]: "[54t]"

//================

	key[]: "chain_stacked"
	val[]: "Sukrautas"
    
    key[]: "flip_axle_eyt"   //for Trailer Manager
    val[]: "Flipup ašys"
    
    key[]: "stacked_eyt"     //for Trailer Manager
    val[]: "Sukrautas"
    
    key[]: "wd_eyt"        //for Trailer Manager
    val[]: "Medinė-Bėgis"
    
    key[]: "fw_eyt"       //for Trailer Manager
    val[]: "Pilna medienos"
    
    key[]: "wa_eyt"       //for Trailer Manager
    val[]: "Medienos su aliuminio"
    
    key[]: "wg_eyt"       //for Trailer Manager
    val[]: "Medienos su cinkuotas"
    
//
//========= Trailer Manager column-width adjustment =======
//

    key[]: "trailerman_col_utiliz'n"    //for Trailer Manager
    val[]: "Pana's"
    
//
//========= Banners (sii names)=======
//

    key[]: "banner_eyt"
    val[]: "Galinės baneris"

    key[]: "nizmo_long"
    val[]: "'DIDELIS' autorius NIZMO"	//DIDELIS

    key[]: "nizmo_over"
    val[]: "'NEGABARITINIS' autorius NIZMO"

    key[]: "nizmo_wide"
    val[]: "'PLATUS' autorius NIZMO"

    key[]: "long_tban_eyt"
    val[]: "'DIDELIS'"

    key[]: "over_tban_eyt"
    val[]: "'NEGABARITINIS' + įspėjimas vėliavos"
    
    key[]: "wide_tban_eyt"
    val[]: "'PLATUS' + įspėjimas vėliavos"

    //key[]: "osp_tban_eyt"
    //val[]: "'NEGABARITINIS' + wide-set įspėjimas vėliavos"

    //key[]: "widep_tban_eyt"
    //val[]: "'PLATUS' + wide-set įspėjimas vėliavos"

//
//========= Trailer Accessories (sii names)=======
//
    
    key[]: "allows_wood_fender_eyt"
    val[]: "(leidimai medinė denis)"

    key[]: "galv_eyt"
    val[]: "Cinkuotas plienas"

    key[]: "fender_eyt"
    val[]: "Posparnis"

    key[]: "gooseneck_eyt"
    val[]: "Gooseneck"

    key[]: "gooselow_eyt"
    val[]: "Žemas profilis"
    
    key[]: "lowstack_with_eyt"
    val[]: "su "

    key[]: "strobe_active_eyt"
    val[]: "Blyksnis (aktyvus)"

    key[]: "strobe_inactive_eyt"
    val[]: "Blyksnis (neaktyvus)"
    
    key[]: "wood_deck_eyt"
    val[]: "Medinė denis"
    
    key[]: "w/rev_lights"
    val[]: "su atbulinio žibintai"
    
    key[]: "lift_axle_eyt"
    val[]: "Iškėlimas ašys"
    
    key[]: "w/for_lift"
    val[]: "už tridem su iškėlimas ašys"
    
    key[]: "with_wood_deck_eyt"
    val[]: "su medinė denis"
    
//
//========= Flags=======
//

    key[]: "cargo_flag_eyt"     //name:
    val[]: "Įspėjimas vėliavos"

    key[]: "flag_c_l"			//node
    val[]: "Įspėjimas vėliavos"

    key[]: "flag_c_r"			//node
    val[]: "Įspėjimas vėliavos"

    key[]: "flag_d_l"			//node
    val[]: "Įspėjimas vėliavos"

    key[]: "flag_d_r"			//node
    val[]: "Įspėjimas vėliavos"

    key[]: "slag_r_l"
    val[]: "Įspėjimas vėliavos"

    key[]: "slag_r_r"
    val[]: "Įspėjimas vėliavos"
    
    key[]: "orange_eyt"
    val[]: "Oranžinė"
    
    key[]: "red_eyt"
    val[]: "Raudona"

    key[]: "unavailable_eyt"
    val[]: "- nepasiekiamas"

    key[]: "act_via_f7_eyt"
    val[]: "- pridedamas per F7"
    //val[]: "- activated via F7"
    //val[]: "(activated via F7)"
    
    key[]: "att_via_f7_eyt"
    val[]: "- pridedamas per F7"
    //val[]: "(attached via F7)"
    
    
//
//========= F7 NODE NAMES =======
//primary sort order below: jeep, gooseneck, rear(trailer), spreader 
//secondary sort order below: front-to-back

//common
    key[]: "strobe_eyt"	//"r_body"
    val[]: "Blyksnis"

//Jeep
    key[]: "j_fender"
    val[]: "Džipas posparnis"
    
    key[]: "j_bumper"
    val[]: "Džipas bamperis"

    key[]: "j_mudflap"
    val[]: "Džipas purvasargiai"
    
//Goosneck
    key[]: "neck"		//"n_goose"
    val[]: "Gooseneck"

    key[]: "n_fender"
    val[]: "Gooseneck posparnis"

    key[]: "n_mudflap"
    val[]: "Gooseneck purvasargiai"

//Trailer
    //key[]: "c_fender"
    //val[]: "Arier posparnis"
    
    //key[]: "c_bumper"
    //val[]: "Arier bamperis"

    //key[]: "c_mudflap"
    //val[]: "Arier purvasargiai"

//Spreader
    key[]: "s_bumper"
    val[]: "Ištempiama bamperis"

    key[]: "s_mudflap"
    val[]: "Ištempiama purvasargiai"

}
}